{
  "schema_version": "1.4.0",
  "id": "GHSA-83rf-qxj4-9458",
  "modified": "2022-05-02T06:22:33Z",
  "published": "2022-05-02T06:22:33Z",
  "aliases": [
    "CVE-2010-1411"
  ],
  "details": "Multiple integer overflows in the Fax3SetupState function in tif_fax3.c in the FAX3 decoder in LibTIFF before 3.9.3, as used in ImageIO in Apple Mac OS X 10.5.8 and Mac OS X 10.6 before 10.6.4, allow remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted TIFF file that triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-1411"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=592361"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2010//Jun/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2010//Jun/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2010-July/043769.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2010-July/043835.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2010-08/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=oss-security&m=127731610612908&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40181"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40196"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40220"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40381"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40478"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40527"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40536"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/50726"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201209-02.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1024103"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2010&m=slackware-security.596424"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4188"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4196"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4220"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2010-0519.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2010-0520.html"
    },
    {
      "type": "WEB",
      "url": "http://www.remotesensing.org/libtiff/v3.9.3.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/40823"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-954-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1435"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1481"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1512"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1638"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1731"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1761"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-06-17T16:30:00Z"
  }
}